%exam_10_27
clear;
M=-3*pi:0.01:3*pi;
num=[13,7];den=[1,10,8,5];
H=freqs(num,den,M);
subplot(2,1,1);
plot(M,abs(H)),grid on;
set(gca,'Fontsize',20);
xlabel('Frequency(rad/s)','Fontsize',20),ylabel('Magnitude','Fontsize',20);
% title('连续系统的幅频特性','Fontsize',20);

subplot(2,1,2);
plot(M,angle(H)),grid on;
set(gca,'Fontsize',20);
xlabel('Frequency(rad/s)','Fontsize',20),ylabel('Phase(degrees)','Fontsize',20);
% title('连续系统的相频特性','Fontsize',20);

